Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-accessibility
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-accessibility@g.o
From: Cleverson Casarin Uliana <clever92000@...>
Subject: Unable to open the soft_synth device
Date: Sun, 10 Jul 2011 12:42:43 -0300
Hello all:

After upgrading my kernel from 2.6.34-gentoo-r12 to 2.6.38-gentoo-r6, 
Espeakup complains it's unable to find and open the soft_synth device at 
boot. In order to upgrade the kernel, I used the .config file from the 
older kernel, however I made sure to enter the device drivers/staging 
drivers and select the speakup core and soft_synth options. I made both 
built-in to the kernel. Do you have any hint what's happening?

Thanks,
Cleverson


Replies:
Re: Unable to open the soft_synth device
-- Cleverson Casarin Uliana
Navigation:
Lists: gentoo-accessibility: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
LSM from 9th to 14th july 2011
Next by thread:
Re: Unable to open the soft_synth device
Previous by date:
LSM from 9th to 14th july 2011
Next by date:
Re: Unable to open the soft_synth device


Updated Mar 01, 2012

Summary: Archive of the gentoo-accessibility mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.